RubyGems Navigation menu

vcita-gcal4ruby 0.7.2

A full featured wrapper for interacting with the Google Calendar API

Gemfile
          gem 'vcita-gcal4ruby', '~> 0.7.2'
  
  
  
  
  
  
  

install
          gem install vcita-gcal4ruby
  
  
  
  
  
  
  

Authors:

  • Mike Reich, Anthony Underwood, David Pitman

Owners:

Total downloads 1,028

For this version 1,028

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - December 8, 2011 (18 KB)

Runtime Dependencies: